Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# EditorListener Class Reference

Inheritance diagram for EditorListener:

## Detailed Description

Listener of BaseEditor events.

## Public Member Functions
virtual void | modifyEvent (int topLine)=0
| Informs EditorListener object about text modification event.

## Member Function Documentation

virtual void EditorListener::modifyEvent | ( | int | topLine | ) | `[pure virtual]`

  | Informs EditorListener object about text modification event. All the text becomes invalid after the specified line. Parameters:
  | topLine | Topmost modified line of text.

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:12 2006 by doxygen 1.4.6.